## sbuild 0.62.5

=== debian/changelog ===
sbuild (0.62.5-1ubuntu2) oneiric; urgency=low

  * debian/patches/run-pre-build-hooks-as-root.patch: ported to match the
    recent changes in pre-build hook execution methods.

 -- Kees Cook <kees@ubuntu.com>  Thu, 18 Aug 2011 09:22:10 -0700

sbuild (0.62.5-1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - debian/patches/do-not-install-debfoster-into-chroots.patch:
      do not install debfoster into the chroots because it is in universe and
      not needed for package building itself.
    - debian/patches/run-pre-build-hooks-as-root.patch:
      run pre-build hooks as root

 -- Angel Abad <angelabad@ubuntu.com>  Tue, 19 Jul 2011 18:16:22 +0200

sbuild (0.62.5-1) unstable; urgency=low

  * New release.
  * sbuild:
    - Correct use of Dpkg::Version for version parsing, to ensure
      correct behaviour when using native package versions and epochs.
    - Don't require an exact version when building a package directly
      from a source tree.

 -- Roger Leigh <rleigh@debian.org>  Wed, 13 Jul 2011 19:56:05 +0100
