## sbuild 0.63.1

=== debian/changelog ===
sbuild (0.63.1-1ubuntu2) quantal; urgency=low

  * Convert package back to source format 3.0 (quilt) so the patches get
    applied.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 14 Aug 2012 12:42:58 -0400

sbuild (0.63.1-1ubuntu1) quantal; urgency=low

  * Resynchronize with Debian testing. Remaining changes:
    - debian/patches/do-not-install-debfoster-into-chroots.patch:
      do not install debfoster into the chroots because it is in universe and
      not needed for package building itself.
    - debian/patches/run-pre-build-hooks-as-root.patch:
      run pre-build hooks as root
  * Drop run-lintian-inside-chroot.patch: It hasn't been picked up
    by Debian and doesn't work quite right (LP: #940410)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 23 Jun 2012 22:27:58 -0400

sbuild (0.63.1-1) unstable; urgency=low

  [ Roger Leigh ]
  * New release
  * Don't require xapt.  Remove duplicate and incorrect check.  Thanks
    to Andres Mejia and Jakub Wilk (Closes: #675332, #675354).
  * Remove /etc/schroot/setup.d/99builddsourceslist which was
    provided with earlier versions of sbuild, but no longer works with
    current schroot versions (Closes: #675349).

 -- Roger Leigh <rleigh@debian.org>  Thu, 31 May 2012 21:59:16 +0100

sbuild (0.63.0-1) unstable; urgency=low

  [ Wookey ]
  * Support for cross-compiling has been added.  This includes the
    addition of $host and $build configuration variables, with
    corresponding --host and --build command-line options.  This
    includes the addition of a new 'xapt' dependency resolver.
    - Merge cross-build support (thanks to Hector Oron,
      Closes: #610689).
    - Add multiarch cross-build support.

  [ Roger Leigh ]
  * The deprecated 'internal' dependency resolver has been removed,
    along with the configuration variables $apt_policy,
    $check_depends_algorithm and $resolve_virtual, and the
    command-line option --check-depends-algorithm.  The 'apt'
    resolver is the default replacement for 'internal'.
    (Closes: #622788)
  * Support for watches has been removed.  The configuration
    variables $check_watches, $ignore_watches_no_build_deps and
    $watches (and obsolete variables @ignore_watches_no_build_deps
    and %watches) have also been removed.
  * sbuild-stats and support for build time and space statistics
    recording has been removed.  These statistics are recorded in
    both the build log and are available as build metadata
    internally.  The statistics recorded in the database were not
    particularly informative; storing the statistics in a proper
    relational database is recommended.  The configuration variables
    $avg_time_db and $avg_space_db have been removed.
  * Drop 25nssdatabases schroot setup script used on compatibility
    mode (on buildds).  This has been replaced by the schroot
    20nssdatabases for many years.

 -- Roger Leigh <rleigh@debian.org>  Wed, 30 May 2012 22:49:18 +0100
