## sbuild 0.63.2

=== debian/changelog ===
sbuild (0.63.2-1.1ubuntu2) saucy; urgency=low

  * Added DEP-8 autopkgtest to build procenv.

 -- James Hunt <james.hunt@ubuntu.com>  Mon, 27 May 2013 10:18:26 +0200

sbuild (0.63.2-1.1ubuntu1) raring; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Convert package back to source format 3.0 (quilt) so the patches get
      applied.
    - debian/patches/do-not-install-debfoster-into-chroots.patch: do not
      install debfoster into the chroots because it is in universe and not
      needed for package building itself.
    - debian/patches/run-pre-build-hooks-as-root.patch: run pre-build hooks
      as root.
    - debian/patches/fix-rev-0.patch: convert inline change from 0.63.2-1.1
      into patch.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 17 Jan 2013 08:59:27 -0500

sbuild (0.63.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix building packages with revision "0" (Closes: #687396)

 -- Roland Stigge <stigge@antcom.de>  Wed, 05 Dec 2012 14:44:45 +0100

sbuild (0.63.2-1ubuntu1) raring; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/do-not-install-debfoster-into-chroots.patch: do not
      install debfoster into the chroots because it is in universe and not
      needed for package building itself.
    - debian/patches/run-pre-build-hooks-as-root.patch: run pre-build hooks
      as root.
    - Convert package back to source format 3.0 (quilt) so the patches get
      applied.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 28 Nov 2012 07:44:25 -0500

sbuild (0.63.2-1) unstable; urgency=low

  [ Roger Leigh ]
  * New release.
  * Sbuild::Conf: Fix typo sucess (Closes: #663089).
  * Sbuild::Options:
    - Add --no-run-lintian and --no-run-piuparts options
      (Closes: #665372).  If lintian or piuparts are configured to run
      automatically following a successful build, there options disable
      this behaviour for the build.
    - Add --purge-build option (Closes: #629109).  This behaves
      identically to the old --purge option.  --purge now purges
      everything (build directory, build dependencies and schroot
      session) and is equivalent to using --purge-build, --purge-deps
      and --purge-session together.  Thanks to Jan-Marek Glogowski for
      this patch.
  * Sbuild::Conf:
    - Don't create the log directory unless logging is enabled or
      using buildd mode (Closes: #673009).
  * Sbuild::Build:
    - Don't pass $key_id to the shell unescaped (Closes: #676475).
    - Use _all.changes rather than _arch.changes if -A is passed to
      dpkg-buildpackage (Closes: #674669).  Thanks to Daniel Dehennin
      for this patch.
  * Sbuild::Utility: Fix logging in download function (Closes: #637931).
  * sbuild:
    - If running sbuild from inside a build tree (like
      dpkg-buildpackage), place the build logs outside the tree
      (Closes: #676834).  Logs will be created in '..' rather than '.'.
    - When packing source trees with "dpkg-source -b", always pass
      "." as the directory to pack, so the orig.tar can be found
      (Closes: #662785).
  * sbuild-createchroot:
    - Use profile=sbuild in place of script-config= in generated
      schroot.conf configuration (Closes: #665215, #675861).
    - Don't pass --keyring to dpkg-buildpackage unless explicitly set
      by the user (Closes: #673676).

 -- Roger Leigh <rleigh@debian.org>  Sat, 18 Aug 2012 13:46:45 +0100
