=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Uploaders: Michael Banck <mbanck@debian.org>, Roger Leigh <rleigh@debian.org>, Francesco Paolo Lovergine <frankie@debian.org>
 Build-Depends: debhelper (>> 7.0.0), groff-base, perl-modules, libexception-class-perl, libfilesys-df-perl, libio-zlib-perl, libmime-lite-perl, libdpkg-perl (>= 1.15.5)
 Standards-Version: 3.9.1
-XS-Debian-Vcs-Browser: http://git.debian.org/?p=buildd-tools/sbuild.git
-XS-Debian-Vcs-Git: git://git.debian.org/git/buildd-tools/sbuild
+Vcs-Browser: http://git.debian.org/?p=buildd-tools/sbuild.git
+Vcs-Git: git://git.debian.org/git/buildd-tools/sbuild
+XS-Testsuite: autopkgtest
 
 Package: libsbuild-perl
 Architecture: all
