=== debian/tests/control ===
Tests: build_procenv
Depends: @, distro-info, lsb-release
Restrictions: needs-root
