## sbuild 0.64.0

=== debian/changelog ===
sbuild (0.64.0-1ubuntu2) trusty; urgency=low

  * debian/tests/build_procenv: Add component universe for Ubuntu to make
    procenv buildable (LP: #1247420)

 -- Jean-Baptiste Lallement <jean-baptiste.lallement@canonical.com>  Sat, 02 Nov 2013 22:45:08 +0100

sbuild (0.64.0-1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/do-not-install-debfoster-into-chroots.patch: do not
      install debfoster into the chroots because it is in universe and not
      needed for package building itself.
    - debian/patches/run-pre-build-hooks-as-root.patch: run pre-build hooks
      as root.
    - Added DEP-8 autopkgtest to build procenv.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 03 Sep 2013 09:04:59 -0400

sbuild (0.64.0-1) unstable; urgency=low

  [ Thorsten Glaser ]
  * Apply patch from Arnaud Patard to fix the uploader (Closes: #636477).
  * Make sample configuration entries actually work (Closes: #696840).
  * Avoid using undef as HASH reference (Closes: #696841).

  [ Philipp Kern ]
  * Forward port patches from the buildd-0.61.0 branch:
    - Buildd::Client: Don't change the cwd.
    - Buildd: Fix SSH control master restart.

  [ Roger Leigh ]
  * New release.
  * Upgrade to Standards-Version 3.9.4 (no changes).
  * buildd:
    - Remove duplicate stop action from init script (Closes: #695513).
    - Failure count before sleeping is configurable with
      MAX_SBUILD_FAILS (Closes: #693790).
    - buildd.init specifies correct Required-Stop dependencies.
    - Remove empty preinst script.
  * sbuild:
    - Cross build-dependency installation failure throws an
      exception (Closes: #693788).
    - In Sbuild::ResolverBase, pass the correct options to deps_parse
      for cross-building and foo:native build dependencies
      (Closes: #697298).  Thanks to Colin Watson for this patch.
    - In Sbuild::Build::copy_to_chroot, remove stray exit() which could
      cause sbuild to hang with a "Failed to copy" error
      (Closes: #699903).  Thanks to Stephan Sürken for this patch.
    - Compute changes path correctly, to allow “--debbuildopt=-A” to
      work correctly with _all.changes (Closes: #686509).  Thanks to
      Daniel Dehennin for the original version of this patch.
    - Run lintian from inside the chroot (Closes: #626361).  Thanks to
      Reinhard Tartler for this patch.

  [ Colin Watson ]
  * sbuild:
    - Resolve cross-build-dependencies from package being built rather than
      from current apt sources (Closes: #695203).
  * buildd:
    - Reset sbuild failure count after sleeping.

  [ Adam Conrad ]
  * sbuild:
    - Improve cross chroot detection to look for $dist-$build-$host as a
      valid chroot for cross-build to avoid namespace clashes with native
      chroots, and document this better in the manpage (Closes: #695273)

  [ Geoffrey Thomas ]
  * sbuild:
    - When creating a changelog entry for binNMUs or
      --append-to-version, tag it with "binary-only=yes" so that
      dpkg-gencontrol uses the previous changelog entry for the source
      version (Closes: #672711, #681292).

 -- Roger Leigh <rleigh@debian.org>  Fri, 17 May 2013 23:06:13 +0100
