## sbuild 0.64.0-1%2Bbuildd20141009.0

=== debian/changelog ===
sbuild (0.64.0-1+buildd20141009.0) wheezy; urgency=medium

  * sbuild: Add multiarch-build support

 -- Wookey <wookey@debian.org>  Wed, 01 Oct 2014 17:32:42 +0100

sbuild (0.64.0-1+buildd20140816.0) wheezy; urgency=medium

  * etc/99builddsourceslist: integrate kbsd-changes
  * etc/99builddsourceslist: stop using incoming.d.o/debian

 -- Andreas Barth <aba@ayous.org>  Sat, 16 Aug 2014 13:00:33 +0200

sbuild (0.64.0-1+buildd20140713.0) wheezy; urgency=medium

  * etc/99builddsourceslist: don't run for non "buildd" profiles.
  * etc/99builddsourceslist: look in priority for mirrors in
    /etc/schroot/dsa/default-mirror, which is used on DSAed machines.
  * etc/99buildsourceslist: check for source chroot by looking at
    CHROOT_DESCRIPTION instead of CHROOT_SESSION_PURGE, which also
    works on tar based chroots.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 13 Jul 2014 17:00:01 +0200

sbuild (0.64.0-1+buildd20140413.0) wheezy; urgency=medium

  * etc/99builddsourceslist: add support for squeeze-lts
  * 

 -- Philipp Kern <pkern@debian.org>  Sun, 13 Apr 2014 15:29:55 +0200

sbuild (0.64.0-1+buildd20131229.0) wheezy; urgency=medium

  * bin/create-chroot: use ext4 instead of ext3

 -- Philipp Kern <pkern@debian.org>  Sun, 29 Dec 2013 14:58:12 +0100

sbuild (0.64.0-1+buildd20130709.0) wheezy; urgency=low

  * etc/99builddsourceslist: fix entry for backports.debian.org
    (by Ansgar)

 -- Andreas Barth <aba@ayous.org>  Tue, 09 Jul 2013 20:15:06 +0200

sbuild (0.64.0-1+buildd20130602.0) wheezy; urgency=low

  * allow to set maintainer_name and mailfrom in the distribution setting
    in .builddrc (or in $default), and always set sbuild_mode=buildd, so
    .sbuildrc doesn't need to exist (unless it contains
    %individual_stalled_pkg_timeout )
  * set default of "should build messages" to 0
  * set default of "log queued messages" to 1
  * set default wanna-build username to undef (used to be username,
    not useful in Debian anyways)
  * set default of admin-mail and statistics-mail to buildd-porters

 -- Andreas Barth <aba@ayous.org>  Tue, 02 Jun 2013 10:46:27 +0200

sbuild (0.64.0-1+buildd20130522.0) wheezy; urgency=low

  * don't force mailto to be set in .sbuildrc - we don't need it as buildd
    sets it for us.

 -- Andreas Barth <aba@ayous.org>  Wed, 22 May 2013 22:25:02 +0200

sbuild (0.64.0-1+buildd20130521.0) wheezy; urgency=low

  [ Roger Leigh ]
  * Merge patches from buildd-0.63.2 into the 0.64.0 release.

  [ Andreas Barth ]
  * apply various fixes for using on buildds:
    + install 99builddsourceslist again
    + fix 99builddsourceslist for new schroot config
    + auto-upgrade the buildd chroot configuration during upgrade
    + succesfully (un)install on machines with ud-ldap
    + adjust for new locations for buildds at incoming / security-master
    + ignore $arch in .sbuildrc (instead failing to start)
    + allow to specify minimum age for package on wanna-build side
    + allow to specify mailto address on wanna-build side (and add more
      addresses to it)
    + remove warnings of outdated config for now, as they appear in the
      cron mail as well
    + remove suite aliases on chroot creation except for experimental
    + checks before startup: buildd is in group sbuild, gpg key for apt
      exists (or autocreate it), we have a proper build place in schroot
  * bump schroot minimum version to 1.6.0 for the new 99builddsourceslist

 -- Andreas Barth <aba@ayous.org>  Tue, 21 May 2013 20:21:04 +0200

sbuild (0.63.2-1+buildd20130506.0) UNRELEASED; urgency=low

  [ Roger Leigh ]
  * Forward port buildd patches not previously incorporated from
    the buildd-0.61.0 branch:
    - Enable compatibility features with --enable-compat
    - Add all old changelog entries
    - debian/buildd.*{inst,rm}: use dpkg-maintscript-helper to drop
      schroot files
    - Sbuild::DB::Client: do not change the cwd
    - buildd: Fix SSH control master restart
    - etc/99builddsourceslist: Update
    - bin/create-chroot: Update
  * buildd:
    - Remove duplicate stop function from buildd.init
    - Remove obsolete 25nssdatabases schroot setup script in
      maintainer scripts

 -- Roger Leigh <rleigh@debian.org>  Thu, 16 May 2013 22:23:31 +0100

sbuild (0.61.0-1+buildd20120121.3) squeeze-buildd; urgency=low

  * [Sbuild::Chroot] unlock_chroot: also fix lockfile location here

 -- Philipp Kern <pkern@debian.org>  Sat, 21 Jan 2012 21:11:47 +0100

sbuild (0.61.0-1+buildd20120121.2) squeeze-buildd; urgency=low

  * [Sbuild::Chroot] lock_chroot: fix lockfile location

 -- Philipp Kern <pkern@debian.org>  Sat, 21 Jan 2012 21:05:31 +0100

sbuild (0.61.0-1+buildd20120121.1) squeeze-buildd; urgency=low

  * Fix SSH control master restart.

 -- Philipp Kern <pkern@debian.org>  Sat, 21 Jan 2012 13:39:54 +0100

sbuild (0.61.0-1+buildd20120121.0) squeeze-buildd; urgency=low

  * bin/create-chroot: add s390 as linux32 architecture
  * [Sbuild::Build] specify UTF-8 encoding in the .changes's MIME part
  * create-chroot: use directory in schroot snippet, not location
  * etc/99builddsourceslist: fix a typo
  * Sbuild::Chroot: Create chroot lock inside chroot
  * [Sbuild::DB::Client] do not change the cwd

 -- Philipp Kern <pkern@debian.org>  Sat, 21 Jan 2012 13:12:02 +0200

sbuild (0.61.0-1+buildd20110803.0) squeeze-buildd; urgency=low

  * Revert "Sbuild::ResolverBase: Implement alternative stripping"

 -- Philipp Kern <pkern@debian.org>  Wed, 03 Aug 2011 13:40:30 +0200

sbuild (0.61.0-1+buildd20110721.0) squeeze-buildd; urgency=low

  * Sbuild: use our for version comparision variable

 -- Philipp Kern <pkern@debian.org>  Thu, 21 Jul 2011 10:34:08 +0200

sbuild (0.61.0-1+buildd20110626.0) squeeze-buildd; urgency=low

  * etc/99builddsourceslist: use backports.d.o for main bpo archive

 -- Philipp Kern <pkern@debian.org>  Sun, 26 Jun 2011 22:14:21 +0200

sbuild (0.61.0-1+buildd20110611.0) squeeze; urgency=low

  * Set HOME explicitly to cope with schroot 1.2 in Lenny.

