## sbuild 0.64.1

=== debian/changelog ===
sbuild (0.64.1-1ubuntu4) trusty; urgency=medium

  * debian/source/include-binaries: Add static sbuild signing keys to work
    around systems with little entropy.
  * debian/tests/build_procenv: Install sbuild signing keys.
  * debian/tests/control: Add libnuma1, required by test package that is
    built (procenv).
  * debian/tests/sbuild-key.{pub,sec}: Static sbuild signing keys.

 -- James Hunt <james.hunt@ubuntu.com>  Wed, 05 Mar 2014 15:15:02 +0000

sbuild (0.64.1-1ubuntu3) trusty; urgency=medium

  * debian/tests/build_procenv: on Ubuntu, select the correct archive mirror
    for the build architecture.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 04 Mar 2014 16:18:11 -0800

sbuild (0.64.1-1ubuntu2) trusty; urgency=medium

  * debian/tests/control: Add missing debootstrap test dependency.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 25 Feb 2014 10:09:33 +0100

sbuild (0.64.1-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/do-not-install-debfoster-into-chroots.patch: do not
      install debfoster into the chroots because it is in universe and not
      needed for package building itself.
    - debian/patches/run-pre-build-hooks-as-root.patch: run pre-build hooks
      as root.
    - Added DEP-8 autopkgtest to build procenv.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 04 Nov 2013 07:57:40 -0500

sbuild (0.64.1-1) unstable; urgency=low

  [ Roger Leigh ]
  * New release.
  * sbuild:
    - sbuild-createchroot now works with perl 5.18 (Closes: #724858).
      Thanks to Alexander Chernyakhovsky for this patch, which corrects
      the use of File::Temp.  Thanks also to Paul Elliott and Václav
      Ovsík who also provided an equivalent patches.
    - Sbuild::Conf: Add missing File::Spec (Closes: #722012).  Thanks to
      Václav Ovsík for this patch.
    - Sbuild::Build: Remove perl 5.10 autoflush workaround; flushing works
      correctly wih perl 5.18.

 -- Roger Leigh <rleigh@debian.org>  Sun, 13 Oct 2013 19:35:57 +0100
