=== debian/rules ===
--- 
+++ 
@@ -18,8 +18,7 @@
 	CFLAGS="$(CFLAGS)" ../../configure \
 	  --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
 	  --prefix=/usr --sysconfdir=/etc --libexecdir=/usr/lib \
-	  --localstatedir=/var --mandir=\$${prefix}/share/man \
-	  --enable-compat
+	  --localstatedir=/var --mandir=\$${prefix}/share/man
 
 build-indep: build
 build-arch: build
