=== debian/tests/control ===
Tests: build_procenv
Depends: @, debootstrap, distro-info, lsb-release, libnuma1 [linux-i386 linux-amd64 linux-ia64 linux-mips linux-mipsel linux-powerpc linux-ppc64 linux-ppc64el linux-x32]
Restrictions: needs-root
