## sbuild 0.65.0

=== debian/changelog ===
sbuild (0.65.0-1ubuntu1) vivid; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/do-not-install-debfoster-into-chroots.patch: do not
      install debfoster into the chroots because it is in universe and not
      needed for package building itself.
  * Dropped changes (merged into upstream):
    - debian/patches/run-pre-build-hooks-as-root.patch: run pre-build hooks
      as root.
    - Added DEP-8 autopkgtest to build procenv.

 -- Benjamin Drung <bdrung@ubuntu.com>  Sat, 25 Oct 2014 12:09:57 +0200

sbuild (0.65.0-1) unstable; urgency=medium

  [ Benjamin Drung ]
  * Team upload.
  * Fix various issues found by Lintian:
    - Fix spelling mistake: indended -> intended
    - Fix hyphen-used-as-minus-sign
    - Fix debian-news-entry-uses-asterisk
    - Fix copyright-refers-to-symlink-license
    - Use canonical VCS fields
  * Export additional variables to external commands: %SBUILD_CHROOT_DIR,
    %SBUILD_BUILD_DIR, %SBUILD_PKGBUILD_DIR, and %SBUILD_HOST_ARCH
    (Closes: #756265)
  * Bump Standard-Version to 3.9.6
  * Unset typical desktop variables XDG_RUNTIME_DIR, XDG_SEAT,
    XDG_SESSION_COOKIE, XDG_SESSION_ID, and XDG_VTNR (Closes: #729012)
  * Fail if dpkg subcommands fail instead of silently ignoring failures.
    Thanks to Christoph Biedl for the patch (Closes: #745221)
  * Fix build failure if the package version ends with Debian revision 0.
    Thanks to Adam Borowski <kilobyte@angband.pl> (Closes: #679574)
  * Fix broken man page symlinks in buildd package

  [ Geoffrey Thomas ]
  * Refactor temporary build-dep repository code to use apt-get update,
    instead of hacking /var/lib/apt/lists.
  * Add --extra-package (Closes: #700522) and --extra-repository (Closes:
    #714883).
  * Accept 0 as a source version number (Closes: #712627)
  * Add DEP-8 autopkgtest to build procenv. (Closes: #705926)

  [ Johannes Schauer ]
  * sbuild:
    - Add build-profiles support (Closes: 731798)

  [ Geoffrey Thomas ]
  * Sbuild::ChrootSetup: Pass --no-options to gpg (Closes: #722103)

 -- Wookey <wookey@debian.org>  Fri, 17 Oct 2014 17:20:45 +0100

sbuild (0.64.3-2) unstable; urgency=medium

  * Ensure foreign-arch logging is correct (Closes: #763635)

 -- Wookey <wookey@debian.org>  Wed, 01 Oct 2014 17:32:42 +0100

sbuild (0.64.3-1) unstable; urgency=medium

  * Team upload

  [ Wookey ]
  * sbuild:
    - Add support for multiarch builds (enable foreign arch 'arch'
       if Build-Depends includes specific foo:arch dependency)
    - Enable chroot setup commands to be run as root
    (Closes: #608840,#607228)
    - Document command hooks
    - Add Wookey to sbuild team/uploaders

  [ Johannes Schauer ]
  * sbuild:
    - Add starting-/finished- build-commands hooks (Closes: #760991)

 -- Wookey <wookey@debian.org>  Sat, 20 Sep 2014 00:38:58 +0100

sbuild (0.64.2-1) unstable; urgency=low

  * Team upload.

  [ Colin Watson ]
  * buildd:
    - Unset some more locale environment variables, and sort these in the
      same order as the output of locale(1), to make it easier to compare
      visually.

  [ Luca Falavigna ]
  * sbuild-createchroot:
    - Allow to define custom suffixes in chroot names (Closes: #741727).
    - Allow to Define custom debootstrap variant (Closes: #715020).

  [ Christoph Biedl ]
  * lib/Sbuild/Build.pm:
    - Sort output of package content listing (Closes: #743773).

 -- Luca Falavigna <dktrkranz@debian.org>  Fri, 12 Sep 2014 20:02:46 +0200

sbuild (0.64.1-1ubuntu6) utopic; urgency=medium

  * debian/tests/control: Updated Depends to allow more capable procenv to be
    built. (LP: #1325896)

 -- James Hunt <james.hunt@ubuntu.com>  Tue, 03 Jun 2014 10:30:03 +0100

sbuild (0.64.1-1ubuntu5) utopic; urgency=medium

  * debian/tests/build_procenv: Ask the host's apt for Acquire::http::Proxy
    and use that for bootstrapping and the built schroot as well.
  * debian/tests/build_procenv: Install apt-utils into the generated schroot,
    to avoid "debconf: delaying package configuration, since apt-utils is not
    installed" stderr message.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 04 Jun 2014 08:09:47 +0200
