## sbuild 0.65.1

=== debian/changelog ===
sbuild (0.65.1-1) unstable; urgency=medium

  * Team upload.

  [ Roger Leigh ]
  * Sbuild::Build: Build arch-all packages when other architectures
    are present in the arch list (Closes: #771235).  Thanks to
    Lennart Sorensen for this patch.

  [ Ansgar Burchardt ]
  * Handle :native architecture qualifier in build dependencies.
    Thanks to Johannes Schauer for the patch. (Closes: #777204)
  * Merge most changes from Debian's buildd-0.64 branch.

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 24 Feb 2015 22:53:16 +0100
