## sbuild 0.65.2

=== debian/changelog ===
sbuild (0.65.2-1ubuntu2) vivid; urgency=medium

  * Backport from upstream:
    - sbuild: Fix handling of exceptions while setting up chroot.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 15 Apr 2015 11:30:20 -0500

sbuild (0.65.2-1ubuntu1) vivid; urgency=medium

  * Resynchronise with Debian (LP: #1428656).  Remaining changes:
    - debian/patches/do-not-install-debfoster-into-chroots.patch: do not
      install debfoster into the chroots because it is in universe and not
      needed for package building itself.
  * Backport from upstream:
    - sbuild: Don't sign dummy archive if apt_allow_unauthenticated is set.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 14 Apr 2015 10:16:02 -0500

sbuild (0.65.2-1) unstable; urgency=medium

  * Team upload.

  [ Ansgar Burchardt ]
  * Sort keys in hashes dumped to sbuild.conf and sbuild.conf.man.
    Thanks to Reiner Herrmann for the patch.
    (Closes: #778482, #764504)
  * sbuild-createchroot: set profile=sbuild also for tar-based chroots.
    (Closes: #769289)

  [ Aurelien Jarno ]
  * lib/Sbuild/Build.pm: only list content for deb/udeb files. (Closes:
    #781075)

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 24 Mar 2015 14:37:46 +0100
