=== debian/control ===
--- 
+++ 
@@ -13,8 +13,7 @@
                libexception-class-perl,
                libfilesys-df-perl,
                libio-zlib-perl,
-               libmime-lite-perl,
-               perl-modules
+               libmime-lite-perl
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/buildd-tools/sbuild.git
 Vcs-Git: git://anonscm.debian.org/buildd-tools/sbuild
@@ -35,8 +34,7 @@
          libfilesys-df-perl,
          libio-zlib-perl,
          libmime-lite-perl,
-         perl-modules,
-         schroot (>= 1.4.22),
+         schroot (>= 1.6.0),
          ${misc:Depends},
          ${perl:Depends}
 Replaces: sbuild (<= 0.58.4-1)
@@ -55,7 +53,6 @@
 Depends: adduser,
          apt-utils,
          libsbuild-perl (= ${source:Version}),
-         perl-modules,
          ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
